daemonize: true
nfacctd_port: 5678
plugins: memory[full]
!memory[dst], memory[src]

aggregate[full]: tag, tag2, in_iface, out_iface, src_as, dst_as, proto, src_port, dst_port, tcpflags, ext_comm, src_ext_comm
!aggregate[dst]: tag, tag2, in_iface, dst_as, dst_host
!aggregate[src]: tag, tag2, in_iface, src_as, src_host

imt_path[full]: /opt/flows_to_es/cache/full.pipe
!imt_path[dst]: /opt/check_ddos/cache/nfacctd-dst.pipe
!imt_path[src]: /opt/check_ddos/cache/nfacctd-src.pipe

refresh_maps: true

pre_tag_map: /opt/pmacct/etc/pretag.map

nfacctd_time_new: true
nfacctd_renormalize: true

plugin_pipe_size: 131072000
plugin_buffer_size: 6400
imt_buckets: 65537
imt_mem_pools_size: 1024000
imt_mem_pools_number: 160

